<?xml version="1.0" encoding="windows-1251"?>
<ZAD>
<ZAG MOD="swf\otme05.swf" NAM="Выбери правильный ответ" />
<TEXTFORSTUDENT>Значение опорно-двигательной системы. #Выберите правильные ответы</TEXTFORSTUDENT>
<TEXTFORTEACHER></TEXTFORTEACHER>
<KADR>
<PARAMETERS  NK="" MAX="12" />

<WOPR NW="Какую функцию выполняет грудная клетка?" >
<OTW Y="Y" NA="Защищает легкие"  />
<OTW Y="N" NA="Защищает печень" /> 
<OTW Y="N" NA="Определяет форму тела"  />
<OTW Y="N" NA="Защищает почки"  />
</WOPR>
<WOPR NW="Какую функцию выполняет грудная клетка?" >
<OTW Y="Y" NA="Защищает сердце"  />
<OTW Y="N" NA="Защищает селезенку" /> 
<OTW Y="N" NA="Защищает кишечник"  />
<OTW Y="N" NA="Определяет форму тела"  />
</WOPR>
<WOPR NW="Чем защищены органы брюшной полости?" >
<OTW Y="Y" NA="Позвоночником"  />
<OTW Y="N" NA="Кишечником" /> 
<OTW Y="N" NA="Печенью"  />
<OTW Y="N" NA="Грудной клеткой"  />
</WOPR>
<WOPR NW="Двигательная функция возможна только при взаимодействии..." >
<OTW Y="Y" NA="Мышц и костей"  />
<OTW Y="N" NA="Мышц и связок" /> 
<OTW Y="N" NA="Костей и внутренних органов"  />
<OTW Y="N" NA="Внутренних органов"  />
</WOPR>
<WOPR NW="Как соединены большинство костей?" >
<OTW Y="Y" NA="Суставами"  />
<OTW Y="N" NA="Связками" /> 
<OTW Y="N" NA="Мышцами"  />
<OTW Y="N" NA="Неподвижно"  />
</WOPR>
<WOPR NW="Какие вещества сгорают при сжигании костей?" >
<OTW Y="Y" NA="Органические"  />
<OTW Y="N" NA="Минеральные" /> 
<OTW Y="N" NA="Вода"  />
<OTW Y="N" NA="Вода и минеральные соли"  />
</WOPR>
<WOPR NW="От каких веществ зависит гибкость кости?" >
<OTW Y="Y" NA="От органических"  />
<OTW Y="N" NA="От воды" /> 
<OTW Y="N" NA="От минеральных"  />
<OTW Y="N" NA="От минеральных и воды"  />
</WOPR>
<WOPR NW="От каких веществ зависит твердость костей?" >
<OTW Y="Y" NA="От минеральных"  />
<OTW Y="N" NA="От органических" /> 
<OTW Y="N" NA="От воды"  />
<OTW Y="N" NA="От воды и минеральных"  />
</WOPR>
<WOPR NW="Каких веществ много в костях у детей?" >
<OTW Y="Y" NA="Органических"  />
<OTW Y="N" NA="Минеральных" /> 
<OTW Y="N" NA="Органических и минеральных"  />
<OTW Y="N" NA="Воды"  />
</WOPR>
<WOPR NW="Чем покрыты кости снаружи?" >
<OTW Y="Y" NA="Надкостницей"  />
<OTW Y="N" NA="Кожей" /> 
<OTW Y="N" NA="Мышцами"  />
<OTW Y="N" NA="Хрящами"  />
</WOPR>
<WOPR NW="Что находится в губчатом веществе костей?" >
<OTW Y="Y" NA="Красный костный мозг"  />
<OTW Y="N" NA="Желтый костный мозг" /> 
<OTW Y="N" NA="Жир"  />
<OTW Y="N" NA="Углеводы"  />
</WOPR>
<WOPR NW="Какую функцию выполняет красный костный мозг?" >
<OTW Y="Y" NA="Кроветворную"  />
<OTW Y="N" NA="Защитную" /> 
<OTW Y="N" NA="Определяет форму тела"  />
<OTW Y="N" NA="Хранение органических веществ"  />
</WOPR>
<WOPR NW="Что располагается в полостях длинных костей?" >
<OTW Y="Y" NA="Желтый костный мозг"  />
<OTW Y="N" NA="Красный костный мозг" /> 
<OTW Y="N" NA="Надкостница"  />
<OTW Y="N" NA="Мышцы"  />
</WOPR>
<WOPR NW="Какие кости имеют вид цилиндров?" >
<OTW Y="Y" NA="Трубчатые"  />
<OTW Y="N" NA="Плоские" /> 
<OTW Y="N" NA="Губчатые"  />
<OTW Y="N" NA="Смешанные"  />
</WOPR>
<WOPR NW="Выберите губчатую кость." >
<OTW Y="Y" NA="Позвонки"  />
<OTW Y="N" NA="Плечо" /> 
<OTW Y="N" NA="Бедро"  />
<OTW Y="N" NA="Предплечье"  />
</WOPR>
<WOPR NW="Выберите трубчатую кость." >
<OTW Y="Y" NA="Плечо"  />
<OTW Y="N" NA="Тазовые кости" /> 
<OTW Y="N" NA="Позвонки"  />
<OTW Y="N" NA="Фаланги пальцев"  />
</WOPR>
<WOPR NW="Выберите плоские кости." >
<OTW Y="Y" NA="Кости черепа"  />
<OTW Y="N" NA="Плечо" /> 
<OTW Y="N" NA="Бедро"  />
<OTW Y="N" NA="Голень"  />
</WOPR>

            		
</KADR>
</ZAD>




